@charset "utf-8";
/* Veritas Strategies */

body {
	color:#111;
	font-size:1.6em;
	font-family:'Didact Gothic', Arial, Helvetica, sans-serif;
}

img {
	max-width:100%;
}

h1, h2, h3, h4, h5, h6 {
}

h2 {
	margin:60px 0 20px 0;
}

h4 {
	margin-top:40px;
	font-weight:bold;
}

header {
	background:#111;
	color:#FFF;
	padding:100px 0 70px 0;
}

header h1 {
	display:none;
}
.tagline {
	margin-top:44px;
	font-style:italic;
	font-size:1.6em;
}

nav {
	margin-top:40px;
	text-transform:uppercase;
}

.btn {
	margin:10px;	
}

.quote {	
	margin:60px auto 0 auto;
	padding:0 20px;
}

q {
	font-size:1.2em;
	quotes:"\201C""\201D""\2018""\2019";
	padding:0;
}

q:before {
	content:open-quote;
	display:inline;
	height:0;
	line-height:0;
	left:-10px;
	position:relative;
	top:5px;
	color:#000;
	font-size:1.5em;
}
q:after {
	content:close-quote;
	display:inline;
	height:0;
	line-height:0;
	left:10px;
	position:relative;
	top:5px;
	color:#000;
	font-size:1.5em;
}

q span {
	font-style:italic;
	font-weight:bold;
}

.main {
	padding:0;
}

.main a {
	text-decoration:underline;
}

.main a:visited {
		
}

.main a:hover {
	text-decoration:none;
}

ul.bodyList {
	list-style:none;
	list-style-position:outside;
	padding-left:20px;
}

ul.bodyList li {
	margin-bottom:10px;
	position:relative;
    padding-left:1.0em;
}

ul.bodyList li:before {
	content: "\00BB \0020";
	position:absolute;
	top:0;
	left:0;
}

.contact {
	background:#F9F9F9;
	padding-bottom:60px;
}

.carouselHolder {
	background:#333;	
}

.carousel .left {
	background:none;
}

.carousel .right {
	background:none;
}

.carousel blockquote {
	border:none;
	margin:0;
	color:#F9F9F9;
	font-size:1.0em;
}

.carousel-content {
    color:black;
    display:flex;
    align-items:center;
}

#text-carousel {
	width:100%;
	height:auto;
	padding:30px 5px;
	text-align:justify;
}

img.karen {
	max-width:160px;
}

footer {
	background:#111;
	color:#FFF;
	font-size:1.4em;
	padding:40px 0;	
}

img.webolution {
	max-width:60px;
	margin-top:20px;
}

.contactIcons {
	text-align:center;
	font-size:1.2em;
}

img.contactIcon {
	max-width:50px;
	display:block;
	margin:20px auto 0 auto;
}


@media (min-width:480px){
	.container {
		width:460px;
	}
}

@media (min-width:768px){
	.container {
		width:750px;
	}
	.carousel blockquote {
		font-size:1.6em;	
	}
	#text-carousel {
		padding:50px;
	}
}

@media (min-width:992px){
	.container {
		width:800px;
	}
	.contactIcons {
		padding:30px 0 0 0;
	}
	img.contactIcon {
		margin:0 auto 5px auto;
	}
}

@media (min-width:1200px){
	.container{
		width:800px;
	}
	
	img.karen {
		max-width:200px;
	}
}